/* Custom CSS for Forest Safe SAAS */
/* Copyright 2013 BlueTwist */

.img-responsive {
}

.icheckbox_flat-aero {
    position: absolute;
    right: 20px;
}

.icheckbox_flat-aero + label {
    top: 0 !important;
    left: 0 !important;
}

.checkindent {
    padding-left: 20px;
    color: #698da4;
}

.checkboxes {
    padding-bottom: 20px;
}

.belowlogin {
    text-align: center;
}

a:focus {
}

/* .lastform Provides a gap below the last form on a
 * page to allow for a dropbox menu of 100px height */
.lastform {
    margin-bottom: 100px;
}

.datebox {
    width: 40px !important;
    text-align: center;
    padding-left: 0 !important;
}

.timebox {
    width: 50px !important;
    text-align: center;
    padding-left: 0 !important;
}

.navbar-brand {
}

.primary-sidebar {
    top: 165px;
}

.formstatus {
    width: 36px;
}

.formedit {
    width: 36px;
}

.status-fail {
    color: #A72A2A;
}

.formtable {
    margin-bottom: 3px;
    margin-top: 10px;
}

#breadcrumbs {
    margin-top: 10px;
}

/* below are for buttons which add new rows to tables */
.nobg {
    background: none !important;
    border: 1px solid #E9E9E9 !important;
    margin-bottom: 20px;
}

.buttonnote {
    float: right;
    margin: 7px 0 0 10px;
}

.helpful {
    margin-bottom: 1px;
    color: #999898;
}

.navbar-nav > li > a.dropdown-avatar {
    padding-top: 15px;
}

.navbar-nav > li > a.dropdown-avatar span {
    padding-right: 5px;
}

a.add-member {
    color: #fff;
    background: #22A9DD;
    text-shadow: 0 1px #636363;
}

a.add-member:hover {
    color: #e7e7e7;
    background: #22A9DD !important;
}

/* backround colours based on user permissions */
.adminbg {
    background: #1A353D !important;
}

.navbar-inverse {
    border-bottom: 0 !important;
}

/* General lists */
.plainlist {
    padding: 10px 0;
    list-style-type: none;
    margin-bottom: 0;
}

.plainlist li {
    margin-left: 20px;
}

.plainlist li a {
    color: #567CAC;
}

.plainlist li a:hover {
    color: #8FB7E9;
}

.breadcrumb-button.blue a {
    color: #FFF;
}

.breadcrumb-button.blue a:hover {
    color: #ECECEC;
}

.breadcrumb-button a {
    color: #78808A;
}

.breadcrumb-button a:hover {
    color: #89A5C7;
}

.dlgreen {
    color: #6AA565;
}

.formtext {
    padding: 5px 5px 10px 5px;
}

.separate-sections > li {
    margin-bottom: 0px !important;
}

.padded {
    padding: 5px 15px !important;
}

.form-group {
    margin-top: 10px;
    margin-bottom: 10px !important;
}

.form-horizontal .control-label {
    text-align: left;
}

.tabletick {
    width: 30px;
}

.tabletick .icheckbox_flat-aero {
    margin-top: 4px !important;
}

.toppad {
    padding-top: 10px;
}

.formitempad {
    padding: 5px 0;
}

.form-horizontal {
    padding-top: 10px !important;
}

.row .checkboxes label {
    padding-left: 5px;
    font-weight: normal;
}

.pcf-date {
    width: 160px;
}

.pcf-130 {
    width: 130px;
}

.withinboxrow {
    font-weight: 600 !important;
    padding-left: 0 !important;
}

.bosrpp-table-name {
    vertical-align: middle !important;
}

.boxholder {
    position: relative;
    text-align: left !important;
    width: 120px;
}

.boxholder .icheckbox_flat-aero {
    left: 10px;
    top: 10px;
}

/* responsive specific */
@media (min-width: 992px) {
    .navbar-brand {
        position: absolute;
        top: 15px;
        left: 5px;
    }
}

/* Type */
h3 {
    margin: 10px 0;
    line-height: 24px
}

/* Form edit pages */
.form-information {
    display: none
}

.busy-spinner {
    display: none
}

/* Otherwise, we don't see validation errors on certain drop lists */
div.selector {
    overflow: visible
}

/* Some labels are too long and overwrite a checkbox */
#form-box .checkbox-list label {
    width: 95%
}

/* On the safety meeting form - we dont want the checkboxs hard right */
/*.safety-meeting .icheckbox_flat-aero { position: relative; right: 0px; }*/

/*.nested-checkbox-list p { font-weight: 600 }*/
/*.nested-checkbox-list label { font-weight: 300;}*/
/*.nested-checkbox-list { margin-top: 10px; }*/

table div.rotated {
    -moz-transform: rotate(-90.0deg); /* FF3.5+ */
    -o-transform: rotate(-90.0deg); /* Opera 10.5 */
    -webkit-transform: rotate(-90.0deg); /* Saf3.1+, Chrome */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
    /*writing-mode:tb-rl;*/

    white-space: nowrap;

    transform: rotate(-90.0deg);
}

th.vertical {
    vertical-align: bottom;
}

/* Palceholder Color */
/* red */
.redplace::-webkit-input-placeholder { /* WebKit browsers */
    color: rgb(219, 33, 33);
}

.redplace:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: rgb(219, 33, 33);
}

.redplace::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: rgb(219, 33, 33);
}

.redplace:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: rgb(219, 33, 33);
}

/* orange */
.orangeplace::-webkit-input-placeholder { /* WebKit browsers */
    color: rgb(253, 122, 0);
}

.orangeplace:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: rgb(253, 122, 0);
}

.orangeplace::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: rgb(253, 122, 0);
}

.orangeplace:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: rgb(253, 122, 0);
}

/* green */
.greenplace::-webkit-input-placeholder { /* WebKit browsers */
    color: rgb(56, 180, 32);
}

.greenplace:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: rgb(56, 180, 32);
}

.greenplace::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: rgb(56, 180, 32);
}

.greenplace:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: rgb(56, 180, 32);
}

/* Admin dashboard */
.news-no-title .news-title {
    font-weight: 300
}

.news-no-title .news-content {
    margin-left: 0px
}

.zebra-list div:nth-child(even),
.zebra-list tr.cbrow:nth-child(even),
.safety-list-side .cbrow:nth-child(even),
.safety-list-side .cbrowb:nth-child(even) {
    background-color: #f3f3f3;
}

/* safety form changes 8/8/2017 */
.safety-list .cbrow {
    padding: 5px;
    min-height: 43.5px;
    width: 100%;
}

.safety-list .cbrow .col {
    width: 100%;
}

.safety-list .cbrowb {
    padding: 5px;
    min-height: 41px;
}

.safety-list .cbrowb .colb {
    padding-top: 5px;
    padding-bottom: 5px;
}
.safety-list .cbrowb .colb input{
    width: 100%;
}
.cbrowb .cpadding,
.cbrow .cpadding{
    padding-top: 5px;
    padding: 5px;
}

.safety-list .cbrowb .colhb {
    border-top: 1px solid #dddddd;
}

.safety-list .cbrow button {
    margin-bottom: 0;
}

.safety-list .invisible {
    visibility: hidden;
}
.safety-list input,
.safety-list select,
.safety-list textarea{
    width: 100%;
}


.safety-list .rotated {
    -moz-transform: rotate(-90.0deg); /* FF3.5+ */
    -o-transform: rotate(-90.0deg); /* Opera 10.5 */
    -webkit-transform: rotate(-90.0deg); /* Saf3.1+, Chrome */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; /* IE8 */
    /*writing-mode:tb-rl;*/
    transform: rotate(-45.0deg);
    font-weight: bold;
    font-size: 13px;
    width: 150px;
}

.safety-success-button {
    width: 35px;
    border: 2px solid #4cae4c;
    background: #fff;
    color: #000;
    border-radius: 5px;
}

.safety-danger-button {
    width: 35px;
    border: 2px solid #d43f3a;
    background: #fff;
    color: #000;
    border-radius: 5px;
}

.btn.btn-default.safety-default-button{
    width: 35px;
    border: 2px solid #000;
    background: #fff;
    color: #000;
    border-radius: 15px;
    font-weight: bold;
    text-align: center;
    padding: 5px;
}
.scroll-space{
    overflow-x: scroll;
}
.scroll-column.col-md-1,
.scroll-column.col-sm-1{
    width: 50px;
}

.no-padding{
    padding-right: 0;
    padding-left: 0;
}

.safety-scroll-container .row{
    margin-left: 0;
    margin-right: 0;
}

@media screen and (max-width: 39.9375em) {
    .hide-on-mobile{
        display: none;
    }
    .no-mobile-padding{
        padding-left: 0;
        padding-right: 0;
    }
    .safety-list .cbrow{
        margin-left: 0;
        margin-right: 0;
    }
    .safety-list .cbrowb .colb {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .no-margin-mobile{
        margin-left: 0;
        margin-right: 0;
    }
}
@media screen and (min-width: 40em) {
    .hide-on-desktop{
        display: none;
    }
}
/* end safety form changes 8/8/2017 */

.zebra-list p {
    font-weight: 600;
}

/*table.safety-meeting .icheckbox_flat-aero{*/
/*margin: 6px 3px 2px 1px;*/
/*}*/

/*table.safety-meeting .checkbox {*/
/*margin: 4px 0px;*/
/*}*/

input[type="checkbox"] {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    background-color: #dde1e2;
    border: 1px solid #dde1e2;
    border-radius: 5px;
    padding: 8px;
    margin-bottom: 0;
    display: inline-block;
    position: relative;
    cursor: pointer;
    height: 20px !important;
    width: 20px !important;
    touch-action: manipulation; /* Latest FireFox, Chrome 35 */
}

form.fill-up .radio, form.fill-up .checkbox {
    margin: 5px 0px;
}

.checkbox.no-vert-margin,
form.fill-up .checkbox.no-vert-margin {
    margin-top: 0px;
    margin-bottom: 0px;
}

.checkbox.checkbox-right {
    position: absolute;
    top: 0px;
    right: 5px;
}

input[type="checkbox"]:active,
input[type="checkbox"]:checked:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px 1px 3px rgba(0, 0, 0, 0.1);
}

button .option-na {
    font-size: 9px;
}

input[type="checkbox"]:checked {
    background-color: #5fa8cf;
    border: 1px solid #5fa8cf;
    /*box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);*/
    color: #777;
}

input[type="checkbox"]:checked:after {
    content: '\2714';
    font-size: 14px;
    position: absolute;
    top: 0px;
    left: 3px;
    color: white;
}

.checkbox-line {
    padding: 5px;
    position: relative;
}

.checkbox-line label {
    width: 100%;
    font-weight: 300;
    margin-bottom: 0px;
    padding-bottom: 4px;
    width: 93%;
}

#form-box textarea {
    font-size: 12px;
}

/*.nested-checkbox-list p { font-weight: 600 }*/
/*.nested-checkbox-list label { font-weight: 300;}*/
/*.nested-checkbox-list { margin-top: 10px; }*/

.checkbox-column {
    width: 34px;
}

.first-column {
    width: 300px;
}

@media screen and (max-width: 1150px) {
    .checkbox-line {
        padding: 10px;
    }

    .checkbox.checkbox-right {
        /*top: 10px;*/
        right: 10px;
        padding: 10px;
    }

    form.fill-up .checkbox {
        margin: 10px 0px;
    }

    .checkbox-column {
        width: 40px;
    }

    .first-column {
        width: 350px;
    }

}

.form-multi-page-fieldset {
    padding: 2em !important;
}